BODY {
	TEXT-ALIGN: center; BACKGROUND: #c3c3c3; FONT-SIZE: 75%
}
#wrapper {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 970px
}
SUP {
	FONT-SIZE: 0.7em; VERTICAL-ALIGN: text-top
}
.left {
	FLOAT: left
}
.shadow-wrapper {
	PADDING-BOTTOM: 1px; WIDTH: 970px; MARGIN-BOTTOM: 3px; BACKGROUND: url(/en_US/common/img/shadow.png) no-repeat left bottom
}
.round-input {
	POSITION: relative; WIDTH: 155px; DISPLAY: inline-block; BACKGROUND: url(/en_US/common/img/inputs.gif) no-repeat left top; HEIGHT: 25px
}
.round-input INPUT {
	BORDER-RIGHT-WIDTH: 0px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 5px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #828282; FONT-SIZE: 11px; BORDER-LEFT-WIDTH: 0px
}
.round-input SELECT {
	BORDER-RIGHT-WIDTH: 0px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 5px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #828282; FONT-SIZE: 11px; BORDER-LEFT-WIDTH: 0px
}
.round-input SELECT {
	POSITION: absolute; WIDTH: 145px; HEIGHT: 23px; TOP: 3px; LEFT: 5px
}
.round-input SELECT OPTION {
	BACKGROUND-COLOR: #fff
}
#header {
	POSITION: relative; BACKGROUND: url(/en_US/common/img/header.png) no-repeat left bottom
}
#header #logonav-container {
	POSITION: relative; PADDING-LEFT: 20px; PADDING-TOP: 8px
}
#header #logonav-container #header-logo {
	WIDTH: 170px; BACKGROUND: url(/en_US/common/img/lexmark-logo.gif) no-repeat; FLOAT: left; HEIGHT: 45px; MARGIN-RIGHT: 10px
}
#header-logo A {
	WIDTH: 170px; DISPLAY: block; HEIGHT: 45px
}
#header-logo SPAN {
	DISPLAY: none
}
#logonav-container {
	Z-INDEX: 85; POSITION: relative
}
#logonav-container #header-selectbox {
	POSITION: absolute; LEFT: 200px
}
#logonav-container #header-selectbox A.country-link:link {
	Z-INDEX: 170; POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 36px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 36px; COLOR: #454545; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; CURSOR: pointer; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#logonav-container #header-selectbox A.country-link:visited {
	Z-INDEX: 170; POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 36px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 36px; COLOR: #454545; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; CURSOR: pointer; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#logonav-container #header-selectbox A.country-link:hover {
	Z-INDEX: 170; POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 36px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 36px; COLOR: #454545; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; CURSOR: pointer; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#logonav-container #header-selectbox A.country-link:active {
	Z-INDEX: 170; POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 36px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 36px; COLOR: #454545; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; CURSOR: pointer; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#logonav-container SPAN.country-wrapper {
	Z-INDEX: 1; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px -3px 0px 12px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
#logonav-container .active A.country-link:link {
	BACKGROUND: url(/en_US/common/img/country-tab-long.gif) no-repeat left top
}
#logonav-container .active A.country-link:visited {
	BACKGROUND: url(/en_US/common/img/country-tab-long.gif) no-repeat left top
}
#logonav-container .active A.country-link:hover {
	BACKGROUND: url(/en_US/common/img/country-tab-long.gif) no-repeat left top
}
#logonav-container .active A.country-link:active {
	BACKGROUND: url(/en_US/common/img/country-tab-long.gif) no-repeat left top
}
#logonav-container .active SPAN.country-wrapper {
	BACKGROUND: url(/en_US/common/img/country-tab-long.gif) no-repeat right top
}
.country-flag {
	
}
.country-label {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 1px; PADDING-TOP: 0px
}
#logonav-container #header-selectbox A IMG {
	MARGIN: 13px 0px; VERTICAL-ALIGN: middle
}
#logonav-container #header-selectbox-ul LI#img {
	MARGIN-TOP: 3px; WIDTH: 20px
}
#country-language {
	Z-INDEX: 10; POSITION: absolute; TEXT-ALIGN: left; FONT-SIZE: 10px; TOP: 21px; LEFT: 350px
}
#country-language A:link {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #454545; TEXT-DECORATION: underline; PADDING-TOP: 0px
}
#country-language A:visited {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #454545; TEXT-DECORATION: underline; PADDING-TOP: 0px
}
#country-language A:hover {
	TEXT-DECORATION: none
}
#country-language A:active {
	TEXT-DECORATION: none
}
#header-ul {
	TEXT-ALIGN: right; WIDTH: 760px; FLOAT: right; OVERFLOW: hidden
}
#header-ul LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 16px; DISPLAY: inline-block; BACKGROUND: url(/en_US/common/img/arrow-gray.gif) no-repeat left bottom; COLOR: #828282; PADDING-TOP: 0px; whitespace: nowrap
}
#header-ul LI A:link {
	COLOR: #828282; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#header-ul LI A:visited {
	COLOR: #828282; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#header-ul LI A:hover {
	COLOR: #828282; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#header-ul LI A:active {
	COLOR: #828282; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#header-ul LI A:hover {
	TEXT-DECORATION: underline
}
#header #topnav-container {
	Z-INDEX: 11; POSITION: relative; BACKGROUND: url(/en_US/common/img/topnav.png) no-repeat 50% bottom; CLEAR: both
}
#header #topnav-container UL#topnav {
	Z-INDEX: 10; POSITION: relative; CLEAR: both
}
#header #topnav-container UL#topnav .topnav-item {
	Z-INDEX: 15; POSITION: relative; TEXT-ALIGN: center; WIDTH: 194px; FLOAT: left; HEIGHT: 34px; TOP: 0px
}
UL#topnav LI A:link {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.2; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 6px
}
UL#topnav LI A:visited {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.2; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 6px
}
UL#topnav LI A:hover {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.2; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 6px
}
UL#topnav LI A:active {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.2; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 6px
}
UL#topnav LI A:hover {
	TEXT-DECORATION: underline
}
UL#topnav LI A.hover {
	TEXT-DECORATION: underline
}
UL#topnav LI A.active:link {
	TEXT-DECORATION: underline
}
UL#topnav LI A.active:visited {
	TEXT-DECORATION: underline
}
UL#topnav LI A.active:hover {
	TEXT-DECORATION: underline
}
UL#topnav LI A.active:active {
	TEXT-DECORATION: underline
}
UL#topnav LI LI A:link {
	Z-INDEX: auto; POSITION: static; WHITE-SPACE: normal
}
UL#topnav LI LI A:visited {
	Z-INDEX: auto; POSITION: static; WHITE-SPACE: normal
}
UL#topnav LI LI A:hover {
	Z-INDEX: auto; POSITION: static; WHITE-SPACE: normal
}
UL#topnav LI LI A:active {
	Z-INDEX: auto; POSITION: static; WHITE-SPACE: normal
}
UL#topnav .footer-callout LI A:link {
	WHITE-SPACE: pre-line
}
UL#topnav .footer-callout LI A:visited {
	WHITE-SPACE: pre-line
}
UL#topnav .footer-callout LI A:hover {
	WHITE-SPACE: pre-line
}
UL#topnav .footer-callout LI A:active {
	WHITE-SPACE: pre-line
}
#searchcart-container {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 0px; HEIGHT: 42px; CLEAR: both; BORDER-TOP: #cbcbcb 1px solid; PADDING-TOP: 0px
}
#search-ul {
	LINE-HEIGHT: 25px; MARGIN-TOP: 10px; WIDTH: 550px; FLOAT: left; HEIGHT: 25px; CLEAR: both; OVERFLOW: hidden
}
#search-ul LI {
	WIDTH: 155px; FLOAT: left; MARGIN-RIGHT: 9px
}
#search-ul LI INPUT {
	BORDER-RIGHT-WIDTH: 0px; MARGIN-TOP: 2px; WIDTH: 128px; FONT-FAMILY: arial,helvetica; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 5px; BORDER-LEFT-WIDTH: 0px
}
#search-ul A.button {
	BACKGROUND-COLOR: #454545; MARGIN-TOP: 2px; VERTICAL-ALIGN: top
}
.skinnedSelect {
	LINE-HEIGHT: 21px; COLOR: #828282; FONT-SIZE: 11px
}
.skinnedSelect .text {
	POSITION: absolute; TOP: 0px; LEFT: 8px
}
#inputBox {
	Z-INDEX: 10; POSITION: absolute; WIDTH: 109px; BOTTOM: 13px; COLOR: #828282; LEFT: 197px
}
#inputBox P {
	PADDING-BOTTOM: 0px; MARGIN: -2px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 11px; PADDING-TOP: 0px
}
#myDiv {
	Z-INDEX: 9; POSITION: absolute; WIDTH: 154px; BOTTOM: 7px; DISPLAY: block; COLOR: #828282; LEFT: 178px
}
#myDiv UL#navlist {
	POSITION: absolute; WIDTH: 121px; DISPLAY: none; BACKGROUND: #fff; TOP: 22px; LEFT: 17px
}
#myDiv UL#navlist LI {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 19px; WIDTH: 120px; BORDER-TOP: #ccc 1px solid; CURSOR: default; BORDER-RIGHT: #ccc 1px solid
}
#myDiv UL#navlist LI:hover {
	BACKGROUND: #ccc; CURSOR: default
}
#myDiv INPUT {
	BORDER-BOTTOM: #666 1px solid; BORDER-LEFT: #666 1px solid; MARGIN: 0px 0px 10px; DISPLAY: block; BORDER-TOP: #666 1px solid; BORDER-RIGHT: #666 1px solid
}
#myDiv LEGEND {
	FONT-SIZE: 1.2em; FONT-WEIGHT: bold
}
#myDiv LABEL {
	DISPLAY: block; FONT-WEIGHT: bold
}
#myDiv SELECT {
	WIDTH: 300px; DISPLAY: block
}
#myDiv OPTION {
	BORDER-BOTTOM-COLOR: #fff; BORDER-TOP-COLOR: #fff; BORDER-RIGHT-COLOR: #fff; BORDER-LEFT-COLOR: #fff
}
#myDiv SELECT.replaced {
	DISPLAY: none
}
#myDiv UL.selectReplacement {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 253px; PADDING-RIGHT: 0px; BACKGROUND: url(/en_US/common/img/lexselectboxwider.jpg) no-repeat left top; HEIGHT: 23px; PADDING-TOP: 0px
}
#myDiv UL.selectReplacement LI {
	Z-INDEX: 0; BORDER-BOTTOM: #dadada 1px solid; BORDER-LEFT: #dadada 1px solid; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1.7em; LIST-STYLE-TYPE: none; PADDING-LEFT: 12px; WIDTH: 113px; PADDING-RIGHT: 12px; DISPLAY: none; BACKGROUND: #dadada; HEIGHT: 20px; COLOR: #cfcfcf; MARGIN-LEFT: 7px; FONT-SIZE: 11px; BORDER-TOP: #dadada 1px; CURSOR: pointer; BORDER-RIGHT: #dadada 1px solid; PADDING-TOP: 1px
}
#myDiv UL.selectOpen {
	HEIGHT: 400px
}
#myDiv UL.selectOpen LI {
	DISPLAY: block
}
#myDiv UL.selectReplacement LI.selected {
	BORDER-BOTTOM: #dadada 1px solid; BORDER-LEFT: #dadada 1px solid; WIDTH: 113px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 19px; BORDER-TOP: #dadada 0px solid; BORDER-RIGHT: #dadada 1px solid
}
#myDiv UL.selectOpen LI.selected {
	DISPLAY: block
}
#myDiv UL.selectOpen LI:hover {
	BACKGROUND: #ccc; COLOR: #000
}
#myDiv UL.selectOpen LI.hover {
	BACKGROUND: #ccc; COLOR: #000
}
#myDiv UL.selectOpen LI.selected:hover {
	BACKGROUND: #ccc; COLOR: #000
}
#shop-now {
	Z-INDEX: 5; POSITION: relative; TEXT-ALIGN: right; WIDTH: 100px; FLOAT: right; HEIGHT: 42px; TOP: 0px
}
#shop-now A:link {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 22px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; RIGHT: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 10px
}
#shop-now A:visited {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 22px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; RIGHT: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 10px
}
#shop-now A:hover {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 22px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; RIGHT: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 10px
}
#shop-now A:active {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 22px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; RIGHT: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 10px
}
#shop-now A:hover {
	TEXT-DECORATION: underline
}
#cart-ul {
	Z-INDEX: 5; POSITION: relative; MIN-WIDTH: 100px; TEXT-ALIGN: right; MAX-WIDTH: 238px; FLOAT: right; HEIGHT: 42px; TOP: 0px
}
#no-cart-ul {
	Z-INDEX: 5; POSITION: relative; MIN-WIDTH: 100px; TEXT-ALIGN: right; MAX-WIDTH: 238px; FLOAT: right; HEIGHT: 42px; TOP: 0px
}
#cart-ul A.cart-a:link {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline-block; HEIGHT: 22px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; RIGHT: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 10px
}
#cart-ul A.cart-a:visited {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline-block; HEIGHT: 22px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; RIGHT: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 10px
}
#cart-ul A.cart-a:hover {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline-block; HEIGHT: 22px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; RIGHT: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 10px
}
#cart-ul A.cart-a:active {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline-block; HEIGHT: 22px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; RIGHT: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 10px
}
#no-cart-ul A.cart-a:link {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: block; HEIGHT: 22px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 10px
}
#no-cart-ul A.cart-a:visited {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: block; HEIGHT: 22px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 10px
}
#no-cart-ul A.cart-a:hover {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: block; HEIGHT: 22px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 10px
}
#no-cart-ul A.cart-a:active {
	Z-INDEX: 20; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: block; HEIGHT: 22px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 10px
}
.open-cart A.cart-a {
	Z-INDEX: 20; POSITION: relative; BACKGROUND-COLOR: #fff
}
#cart-ul A.cart-a:hover {
	TEXT-DECORATION: underline
}
#no-cart-ul A.cart-a:hover {
	TEXT-DECORATION: underline
}
#cart-ul A IMG {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 4px
}
#no-cart-ul A IMG {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 4px
}
#cart-ul A IMG.shim {
	POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 100%; PADDING-TOP: 0px; TOP: 0px; LEFT: 0px
}
#no-cart-ul A IMG.shim {
	POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 100%; PADDING-TOP: 0px; TOP: 0px; LEFT: 0px
}
#mini-cart {
	Z-INDEX: 6; POSITION: absolute; TEXT-ALIGN: left; PADDING-BOTTOM: 2px; DISPLAY: none; BACKGROUND: url(/en_US/common/img/mini-cart.png) no-repeat left bottom; RIGHT: 1px; TOP: 52px
}
#mini-cart-wrapper {
	BORDER-BOTTOM: #c7c7c7 1px solid; BORDER-LEFT: #c7c7c7 1px solid; PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; WIDTH: 358px; PADDING-RIGHT: 20px; BACKGROUND: url(/en_US/common/img/menu.jpg) #fff repeat-x left top; BORDER-TOP: #cdcdcd 1px solid; BORDER-RIGHT: #c7c7c7 1px solid; PADDING-TOP: 20px
}
#mini-cart H4 {
	MARGIN-BOTTOM: 20px; COLOR: #b93e1d; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
TABLE.mini-cart {
	WIDTH: 100%; WORD-WRAP: break-word; TABLE-LAYOUT: fixed
}
.mini-cart COL.item {
	WIDTH: 96px
}
.mini-cart COL.total {
	WIDTH: 90px
}
.mini-cart TD {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 10px
}
.mini-cart TD.item {
	
}
.mini-cart TD.item .img {
	
}
.mini-cart TD.item-info {
	PADDING-LEFT: 20px; COLOR: #828282; FONT-SIZE: 11px
}
.mini-cart TD.item-info H3 {
	MARGIN-BOTTOM: 0px !important; FONT-SIZE: 13px
}
.mini-cart TD.item-info H3 A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000 !important; MARGIN-RIGHT: 10px; TEXT-DECORATION: none !important
}
.mini-cart TD.item-info H3 A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000 !important; MARGIN-RIGHT: 10px; TEXT-DECORATION: none !important
}
.mini-cart TD.item-info H3 A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000 !important; MARGIN-RIGHT: 10px; TEXT-DECORATION: none !important
}
.mini-cart TD.item-info H3 A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000 !important; MARGIN-RIGHT: 10px; TEXT-DECORATION: none !important
}
.mini-cart TD.item-info H3 A:hover {
	TEXT-DECORATION: underline !important
}
.mini-cart TD.item-info .price {
	FONT-WEIGHT: bold
}
.mini-cart TD.item-info .price SPAN {
	FONT-WEIGHT: normal
}
.mini-cart TD.item-info .price INS {
	TEXT-TRANSFORM: uppercase; COLOR: #5174a6; MARGIN-LEFT: 13px
}
.mini-cart TD.item-info .savings {
	COLOR: #5174a6; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.mini-cart TD.total {
	TEXT-ALIGN: right; COLOR: #000; FONT-SIZE: 17px; FONT-WEIGHT: bold
}
.mini-cart TD.total SUP {
	FONT-SIZE: 12px
}
#mini-cart-count {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f1f1f1; MARGIN: 8px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; OVERFLOW: hidden; PADDING-TOP: 10px
}
#mini-cart-count P {
	MARGIN: 0px; FLOAT: left; COLOR: #828282
}
#mini-cart-count A:link {
	FLOAT: right; COLOR: #b93e1d !important; FONT-WEIGHT: normal
}
#mini-cart-count A:visited {
	FLOAT: right; COLOR: #b93e1d !important; FONT-WEIGHT: normal
}
#mini-cart-count A:hover {
	FLOAT: right; COLOR: #b93e1d !important; FONT-WEIGHT: normal
}
#mini-cart-count A:active {
	FLOAT: right; COLOR: #b93e1d !important; FONT-WEIGHT: normal
}
#mini-cart P.total {
	TEXT-ALIGN: right; TEXT-TRANSFORM: uppercase; FONT-SIZE: 30px; FONT-WEIGHT: bold
}
#mini-cart P.total SUP {
	FONT-SIZE: 16px
}
#mini-cart P.total SPAN {
	FONT-SIZE: 11px; FONT-WEIGHT: bold
}
#mini-cart .page-action .button {
	MARGIN-LEFT: 20px
}
#pencil-unit {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#footer {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: url(/en_US/common/img/footer.png) no-repeat; HEIGHT: 100%; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 15px
}
#footer-nav-container {
	WIDTH: 595px; FLOAT: left
}
UL#footer-nav-ul {
	MARGIN-BOTTOM: 3px; OVERFLOW: hidden
}
UL#footer-nav-ul LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 15px; DISPLAY: inline; BACKGROUND: url(/en_US/common/img/arrow-gray.gif) no-repeat left bottom; PADDING-TOP: 0px
}
UL#footer-nav-ul LI A:link {
	WHITE-SPACE: nowrap; COLOR: #828282; FONT-SIZE: 11px; TEXT-DECORATION: none
}
UL#footer-nav-ul LI A:visited {
	WHITE-SPACE: nowrap; COLOR: #828282; FONT-SIZE: 11px; TEXT-DECORATION: none
}
UL#footer-nav-ul LI A:hover {
	WHITE-SPACE: nowrap; COLOR: #828282; FONT-SIZE: 11px; TEXT-DECORATION: none
}
UL#footer-nav-ul LI A:active {
	WHITE-SPACE: nowrap; COLOR: #828282; FONT-SIZE: 11px; TEXT-DECORATION: none
}
UL#footer-nav-ul LI A:hover {
	TEXT-DECORATION: underline
}
#footer-nav-container P {
	PADDING-RIGHT: 25px; COLOR: #454545; FONT-SIZE: 11px
}
#footer-signup-container {
	WIDTH: 335px; FLOAT: right
}
#footer-signup-container #signup-form {
	LINE-HEIGHT: 21px; MARGIN-BOTTOM: 5px; OVERFLOW: hidden
}
#signup-form SPAN.callout {
	TEXT-TRANSFORM: uppercase; FLOAT: left; COLOR: #454545; FONT-SIZE: 12px; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px
}
#signup-form .email-form {
	FLOAT: left
}
#signup-form A.button {
	BACKGROUND-COLOR: #454545
}
#footer-signup-container #signup-form IMG {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
#footer-signup-container #signup-form INPUT {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
#footer-signup-container .round-input {
	WIDTH: 155px; DISPLAY: inline-block; BACKGROUND: url(/en_US/common/img/footerinputimg.png) no-repeat left top; HEIGHT: 23px; VERTICAL-ALIGN: top; MARGIN-RIGHT: 5px
}
#footer-signup-container .footer-text {
	BORDER-RIGHT-WIDTH: 0px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 5px; WIDTH: 145px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
#footer-signup-container #signup-form A:link {
	LINE-HEIGHT: 23px
}
#footer-signup-container #signup-form A:visited {
	LINE-HEIGHT: 23px
}
#footer-signup-container #signup-form A:hover {
	LINE-HEIGHT: 23px
}
#footer-signup-container #signup-form A:active {
	LINE-HEIGHT: 23px
}
#footer-signup-container P {
	COLOR: #828282; CLEAR: both; FONT-SIZE: 11px
}
LI.input-width {
	BORDER-BOTTOM: 0px hidden; BORDER-LEFT: 0px hidden; WIDTH: 137px; HEIGHT: 24px; COLOR: ; BORDER-TOP: 0px hidden; BORDER-RIGHT: 0px hidden
}
LI.input-widthtop {
	BORDER-BOTTOM: 0px hidden; BORDER-LEFT: 0px hidden; WIDTH: 137px; HEIGHT: 24px; COLOR: ; BORDER-TOP: 0px hidden; BORDER-RIGHT: 0px hidden
}
LI.input-width {
	WIDTH: 155px
}
LI.input-widthtop {
	BACKGROUND: url(/en_US/common/img/headerinputimg.png) left top
}
#footer #footer-signup-container #footer-signup-text {
	MARGIN-TOP: 9px
}
#footer #footer-signup-container #input-signup-box {
	MARGIN-TOP: 2px
}
#footer #footer-signup-container #input-signup-box INPUT {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 130px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 15px; BORDER-LEFT-WIDTH: 0px
}
#footer #footer-signup-container #sign-up-image {
	MARGIN-TOP: 2px
}
.footer-divider {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; WIDTH: 2px; BACKGROUND: #ff0; BORDER-TOP: black 1px solid; BORDER-RIGHT: black 1px solid
}
.floated-left {
	FLOAT: left
}
.floated-left LI {
	FLOAT: left
}
.floated-right {
	FLOAT: right
}
.clear-both {
	CLEAR: both
}
.clear-left {
	CLEAR: left
}
.clear-right {
	CLEAR: right
}
.tenpx-padding {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.fivepx-padding {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.button {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1 !important; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline-block; COLOR: #fff; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 4px
}
.page-action {
	TEXT-ALIGN: right; LINE-HEIGHT: 27px; MARGIN-TOP: 20px; CLEAR: both; VERTICAL-ALIGN: middle
}
A.button:link {
	BORDER-BOTTOM: transparent 1px hidden; BORDER-LEFT: transparent 1px hidden; TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #b93e1d; COLOR: #fff !important; BORDER-TOP: transparent 1px hidden; CURSOR: pointer !important; BORDER-RIGHT: transparent 1px hidden; TEXT-DECORATION: none !important
}
A.button:visited {
	BORDER-BOTTOM: transparent 1px hidden; BORDER-LEFT: transparent 1px hidden; TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #b93e1d; COLOR: #fff !important; BORDER-TOP: transparent 1px hidden; CURSOR: pointer !important; BORDER-RIGHT: transparent 1px hidden; TEXT-DECORATION: none !important
}
A.button:hover {
	BORDER-BOTTOM: transparent 1px hidden; BORDER-LEFT: transparent 1px hidden; TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #b93e1d; COLOR: #fff !important; BORDER-TOP: transparent 1px hidden; CURSOR: pointer !important; BORDER-RIGHT: transparent 1px hidden; TEXT-DECORATION: none !important
}
A.button:active {
	BORDER-BOTTOM: transparent 1px hidden; BORDER-LEFT: transparent 1px hidden; TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #b93e1d; COLOR: #fff !important; BORDER-TOP: transparent 1px hidden; CURSOR: pointer !important; BORDER-RIGHT: transparent 1px hidden; TEXT-DECORATION: none !important
}
SPAN.button {
	TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #b93e1d; COLOR: #fff !important; TEXT-DECORATION: none !important
}
SPAN.alt {
	BORDER-BOTTOM: #b93e1d 1px solid; BORDER-LEFT: #b93e1d 1px solid; BACKGROUND-COLOR: #fff; COLOR: #b93e1d !important; BORDER-TOP: #b93e1d 1px solid; BORDER-RIGHT: #b93e1d 1px solid
}
A.alt:link {
	BORDER-BOTTOM: #b93e1d 1px solid; BORDER-LEFT: #b93e1d 1px solid; BACKGROUND-COLOR: #fff; COLOR: #b93e1d !important; BORDER-TOP: #b93e1d 1px solid; BORDER-RIGHT: #b93e1d 1px solid
}
A.alt:visited {
	BORDER-BOTTOM: #b93e1d 1px solid; BORDER-LEFT: #b93e1d 1px solid; BACKGROUND-COLOR: #fff; COLOR: #b93e1d !important; BORDER-TOP: #b93e1d 1px solid; BORDER-RIGHT: #b93e1d 1px solid
}
A.alt:hover {
	BORDER-BOTTOM: #b93e1d 1px solid; BORDER-LEFT: #b93e1d 1px solid; BACKGROUND-COLOR: #fff; COLOR: #b93e1d !important; BORDER-TOP: #b93e1d 1px solid; BORDER-RIGHT: #b93e1d 1px solid
}
A.alt:active {
	BORDER-BOTTOM: #b93e1d 1px solid; BORDER-LEFT: #b93e1d 1px solid; BACKGROUND-COLOR: #fff; COLOR: #b93e1d !important; BORDER-TOP: #b93e1d 1px solid; BORDER-RIGHT: #b93e1d 1px solid
}
.added-cart {
	
}
.added-cart P {
	PADDING-BOTTOM: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; PADDING-TOP: 0px !important
}
.added-cart .product-img {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 595px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 20px
}
.added-cart H2.related {
	CLEAR: both
}
.added-cart .error {
	LINE-HEIGHT: 25px; FONT-STYLE: normal !important; MARGIN: 12px 0px; PADDING-LEFT: 24px !important; DISPLAY: block; BACKGROUND: url(/images/icons/alert.gif) no-repeat 0px 0.4em; COLOR: #b93e1d; FONT-WEIGHT: bold
}
.added-cart .aside {
	WIDTH: 285px; FLOAT: right
}
.added-cart .aside .button {
	MARGIN-LEFT: 0px
}
.added-cart .aside .part {
	LINE-HEIGHT: 1; COLOR: #000; FONT-SIZE: 12px
}
.added-cart .aside .price {
	LINE-HEIGHT: 1; COLOR: #000; FONT-SIZE: 12px
}
.added-cart .aside .quantity {
	LINE-HEIGHT: 1; COLOR: #000; FONT-SIZE: 12px
}
.added-cart .total {
	LINE-HEIGHT: 1 !important; TEXT-TRANSFORM: uppercase; MARGIN-TOP: 20px; FONT-SIZE: 30px; BORDER-TOP: #828282 1px solid; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.added-cart .total SPAN {
	FONT-SIZE: 13px
}
.added-cart .total SUP {
	FONT-SIZE: 16px
}
.added-cart .page-action {
	WHITE-SPACE: nowrap
}
.added-cart .page-action A {
	MARGIN-LEFT: 3px !important
}
.added-cart .cart-size {
	COLOR: #828282; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.added-cart .vat-tax {
	COLOR: #828282; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.vat-tax {
	COLOR: #828282; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.added-cart .related-products {
	BORDER-BOTTOM: #828282 1px solid; BORDER-LEFT: #828282 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 310px; CLEAR: both; OVERFLOW: auto; BORDER-TOP: #828282 1px solid; BORDER-RIGHT: #828282 1px solid; PADDING-TOP: 10px; _width: 97%; _height: 290px
}
.added-cart .related-products TABLE {
	MARGIN-BOTTOM: 20px
}
.added-cart .related-products TABLE A:link {
	COLOR: #b93e1d !important
}
.added-cart .related-products TABLE A:visited {
	COLOR: #b93e1d !important
}
.added-cart .related-products TABLE A:hover {
	COLOR: #b93e1d !important
}
.added-cart .related-products TABLE A:active {
	COLOR: #b93e1d !important
}
.added-cart .related-products LABEL {
	MARGIN-BOTTOM: 0px
}
.added-cart .related-products LABEL.select-select {
	WIDTH: 55px; DISPLAY: inline; FLOAT: right
}
.added-cart .related-products .price {
	MARGIN-BOTTOM: 0px
}
.added-cart .product-rows {
	WIDTH: 100%; WORD-WRAP: break-word; TABLE-LAYOUT: fixed
}
.added-cart .product-rows .product-shop {
	TEXT-ALIGN: right; LINE-HEIGHT: 1.1; PADDING-RIGHT: 20px
}
.added-cart .product-rows .product-shop P {
	LINE-HEIGHT: 1.1
}
.added-cart .product-rows COL.img {
	WIDTH: 16%
}
.added-cart .product-rows COL.product {
	WIDTH: 48%
}
.added-cart .product-rows COL.price {
	WIDTH: 18%
}
.added-cart .product-rows COL.quantity {
	WIDTH: 18%
}
.added-cart .product-rows TH {
	LINE-HEIGHT: 20px; VERTICAL-ALIGN: middle
}
.added-cart .product-rows TH H2 {
	LINE-HEIGHT: 1; MARGIN-BOTTOM: 20px; FLOAT: left; COLOR: #b93e1d !important; FONT-SIZE: 18px
}
.added-cart .product-rows TH A.view-all:link {
	LINE-HEIGHT: 20px; TEXT-TRANSFORM: uppercase; DISPLAY: block; FLOAT: right; FONT-SIZE: 11px; TEXT-DECORATION: underline !important
}
.added-cart .product-rows TH A.view-all:visited {
	LINE-HEIGHT: 20px; TEXT-TRANSFORM: uppercase; DISPLAY: block; FLOAT: right; FONT-SIZE: 11px; TEXT-DECORATION: underline !important
}
.added-cart .product-rows TH A.view-all:hover {
	LINE-HEIGHT: 20px; TEXT-TRANSFORM: uppercase; DISPLAY: block; FLOAT: right; FONT-SIZE: 11px; TEXT-DECORATION: underline !important
}
.added-cart .product-rows TH A.view-all:active {
	LINE-HEIGHT: 20px; TEXT-TRANSFORM: uppercase; DISPLAY: block; FLOAT: right; FONT-SIZE: 11px; TEXT-DECORATION: underline !important
}
.added-cart .product-rows TD {
	VERTICAL-ALIGN: middle
}
.added-cart .product-rows TD.price {
	COLOR: #000000; FONT-SIZE: 21px; FONT-WEIGHT: bold
}
.added-cart .product-rows TD.price SUP {
	FONT-SIZE: 12px
}
.added-cart .product-rows TD INPUT {
	VERTICAL-ALIGN: middle
}
.added-cart .product-rows TD LABEL {
	DISPLAY: block; MARGIN-BOTTOM: 5px; COLOR: #828282; FONT-SIZE: 11px
}
.added-cart .product-rows TD .quantity-box {
	BORDER-BOTTOM: #808080 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #808080 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 10px; WIDTH: 40px; PADDING-RIGHT: 10px; FLOAT: left; BORDER-TOP: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; PADDING-TOP: 3px
}
A.learn {
	MARGIN-TOP: 12px; DISPLAY: block
}
#signup-form SPAN.callout {
	TEXT-TRANSFORM: uppercase; FLOAT: left; COLOR: #454545; FONT-SIZE: 12px; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px
}
#signup-form .email-form {
	FLOAT: left
}
#signup-form A.button {
	BACKGROUND-COLOR: #454545
}
#footer-signup-container #signup-form IMG {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
#footer-signup-container #signup-form INPUT {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
#footer-signup-container .round-input {
	WIDTH: 155px; DISPLAY: inline-block; BACKGROUND: url(/en_US/common/img/footerinputimg.png) no-repeat left top; HEIGHT: 23px; VERTICAL-ALIGN: top; MARGIN-RIGHT: 5px
}
#footer-signup-container .footer-text {
	BORDER-RIGHT-WIDTH: 0px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 5px; WIDTH: 140px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
#footer-signup-container #signup-form A:link {
	LINE-HEIGHT: 23px
}
#footer-signup-container #signup-form A:visited {
	LINE-HEIGHT: 23px
}
#footer-signup-container #signup-form A:hover {
	LINE-HEIGHT: 23px
}
#footer-signup-container #signup-form A:active {
	LINE-HEIGHT: 23px
}
#footer-signup-container P {
	COLOR: #828282; CLEAR: both; FONT-SIZE: 11px
}
LI.input-width {
	BORDER-BOTTOM: 0px hidden; BORDER-LEFT: 0px hidden; WIDTH: 137px; HEIGHT: 24px; COLOR: ; BORDER-TOP: 0px hidden; BORDER-RIGHT: 0px hidden
}
LI.input-widthtop {
	BORDER-BOTTOM: 0px hidden; BORDER-LEFT: 0px hidden; WIDTH: 137px; HEIGHT: 24px; COLOR: ; BORDER-TOP: 0px hidden; BORDER-RIGHT: 0px hidden
}
LI.input-width {
	WIDTH: 155px
}
LI.input-widthtop {
	BACKGROUND: url(/en_US/common/img/headerinputimg.png) left top
}
#footer #footer-signup-container #footer-signup-text {
	MARGIN-TOP: 9px
}
#footer #footer-signup-container #input-signup-box {
	MARGIN-TOP: 2px
}
#footer #footer-signup-container #input-signup-box INPUT {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 130px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 15px; BORDER-LEFT-WIDTH: 0px
}
#footer #footer-signup-container #sign-up-image {
	MARGIN-TOP: 2px
}
.footer-divider {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; WIDTH: 2px; BACKGROUND: #ff0; BORDER-TOP: black 1px solid; BORDER-RIGHT: black 1px solid
}
.floated-left {
	FLOAT: left
}
.floated-left LI {
	FLOAT: left
}
.floated-right {
	FLOAT: right
}
.clear-both {
	CLEAR: both
}
.clear-left {
	CLEAR: left
}
.clear-right {
	CLEAR: right
}
.tenpx-padding {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.fivepx-padding {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.button {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1 !important; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline-block; COLOR: #fff; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 4px
}
.page-action {
	TEXT-ALIGN: right; LINE-HEIGHT: 27px; MARGIN-TOP: 20px; CLEAR: both; VERTICAL-ALIGN: middle
}
A.button:link {
	TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #b93e1d; COLOR: #fff !important; CURSOR: pointer !important; TEXT-DECORATION: none !important
}
A.button:visited {
	TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #b93e1d; COLOR: #fff !important; CURSOR: pointer !important; TEXT-DECORATION: none !important
}
A.button:hover {
	TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #b93e1d; COLOR: #fff !important; CURSOR: pointer !important; TEXT-DECORATION: none !important
}
A.button:active {
	TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #b93e1d; COLOR: #fff !important; CURSOR: pointer !important; TEXT-DECORATION: none !important
}
SPAN.button {
	TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #b93e1d; COLOR: #fff !important; TEXT-DECORATION: none !important
}
SPAN.alt {
	BORDER-BOTTOM: #b93e1d 1px solid; BORDER-LEFT: #b93e1d 1px solid; BACKGROUND-COLOR: #fff; COLOR: #b93e1d !important; BORDER-TOP: #b93e1d 1px solid; BORDER-RIGHT: #b93e1d 1px solid
}
A.alt:link {
	BORDER-BOTTOM: #b93e1d 1px solid; BORDER-LEFT: #b93e1d 1px solid; BACKGROUND-COLOR: #fff; COLOR: #b93e1d !important; BORDER-TOP: #b93e1d 1px solid; BORDER-RIGHT: #b93e1d 1px solid
}
A.alt:visited {
	BORDER-BOTTOM: #b93e1d 1px solid; BORDER-LEFT: #b93e1d 1px solid; BACKGROUND-COLOR: #fff; COLOR: #b93e1d !important; BORDER-TOP: #b93e1d 1px solid; BORDER-RIGHT: #b93e1d 1px solid
}
A.alt:hover {
	BORDER-BOTTOM: #b93e1d 1px solid; BORDER-LEFT: #b93e1d 1px solid; BACKGROUND-COLOR: #fff; COLOR: #b93e1d !important; BORDER-TOP: #b93e1d 1px solid; BORDER-RIGHT: #b93e1d 1px solid
}
A.alt:active {
	BORDER-BOTTOM: #b93e1d 1px solid; BORDER-LEFT: #b93e1d 1px solid; BACKGROUND-COLOR: #fff; COLOR: #b93e1d !important; BORDER-TOP: #b93e1d 1px solid; BORDER-RIGHT: #b93e1d 1px solid
}
.added-cart {
	
}
.added-cart .item-breakdown {
	MARGIN: 5px 0px; WIDTH: 190px; FLOAT: left
}
.added-cart .in-the-box {
	PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #eee; MARGIN: 5px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; FONT-SIZE: 12px; PADDING-TOP: 1px
}
#TB_ajaxContent .in-the-box H3 {
	TEXT-TRANSFORM: uppercase; MARGIN: 5px 10px 0px
}
.added-cart .in-the-box P {
	MARGIN: 0px 10px 10px
}
.added-cart P {
	PADDING-BOTTOM: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; PADDING-TOP: 0px !important
}
.added-cart .product-img {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 550px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 20px
}
.added-cart H2.related {
	CLEAR: both
}
.added-cart .aside {
	WIDTH: 350px; FLOAT: right
}
.added-cart .aside .button {
	MARGIN-LEFT: 0px
}
.added-cart .aside .part {
	LINE-HEIGHT: 1.4; COLOR: #000; FONT-SIZE: 12px
}
.added-cart .aside .price {
	LINE-HEIGHT: 1.4; COLOR: #000; FONT-SIZE: 12px
}
.added-cart .aside .quantity {
	LINE-HEIGHT: 1.4; COLOR: #000; FONT-SIZE: 12px
}
.added-cart .total {
	LINE-HEIGHT: 1 !important; TEXT-TRANSFORM: uppercase; MARGIN-TOP: 10px; FONT-SIZE: 12px; BORDER-TOP: #828282 1px solid; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.added-cart .total SPAN {
	FONT-SIZE: 13px
}
.added-cart .total SUP {
	FONT-SIZE: 16px
}
.added-cart .page-action {
	TEXT-ALIGN: left; WHITE-SPACE: nowrap
}
.added-cart .page-action A {
	MARGIN-LEFT: 0px !important
}
.added-cart .cart-size {
	COLOR: #828282; CLEAR: both; FONT-SIZE: 11px
}
.added-cart .related-products {
	BORDER-BOTTOM: #828282 1px solid; BORDER-LEFT: #828282 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 310px; CLEAR: both; OVERFLOW: auto; BORDER-TOP: #828282 1px solid; BORDER-RIGHT: #828282 1px solid; PADDING-TOP: 10px; _width: 97%; _height: 290px
}
.added-cart .related-products TABLE {
	MARGIN-BOTTOM: 20px
}
.added-cart .related-products TABLE A:link {
	COLOR: #b93e1d !important
}
.added-cart .related-products TABLE A:visited {
	COLOR: #b93e1d !important
}
.added-cart .related-products TABLE A:hover {
	COLOR: #b93e1d !important
}
.added-cart .related-products TABLE A:active {
	COLOR: #b93e1d !important
}
.added-cart .related-products LABEL {
	MARGIN-BOTTOM: 0px
}
.added-cart .related-products LABEL.select-select {
	DISPLAY: inline
}
.added-cart .related-products .price {
	MARGIN-BOTTOM: 0px
}
.added-cart .product-rows {
	WIDTH: 100%
}
.added-cart .product-rows COL.img {
	WIDTH: 105px
}
.added-cart .product-rows COL.product {
	
}
.added-cart .product-rows COL.price {
	WIDTH: 145px
}
.added-cart .product-rows COL.quantity {
	WIDTH: 120px
}
.added-cart .product-rows TH {
	LINE-HEIGHT: 20px; VERTICAL-ALIGN: middle
}
.added-cart .product-rows TH H2 {
	LINE-HEIGHT: 1; MARGIN-BOTTOM: 20px; FLOAT: left; COLOR: #b93e1d !important; FONT-SIZE: 18px
}
.added-cart .product-rows TH A.view-all:link {
	LINE-HEIGHT: 20px; TEXT-TRANSFORM: uppercase; DISPLAY: block; FLOAT: right; FONT-SIZE: 11px; TEXT-DECORATION: underline !important
}
.added-cart .product-rows TH A.view-all:visited {
	LINE-HEIGHT: 20px; TEXT-TRANSFORM: uppercase; DISPLAY: block; FLOAT: right; FONT-SIZE: 11px; TEXT-DECORATION: underline !important
}
.added-cart .product-rows TH A.view-all:hover {
	LINE-HEIGHT: 20px; TEXT-TRANSFORM: uppercase; DISPLAY: block; FLOAT: right; FONT-SIZE: 11px; TEXT-DECORATION: underline !important
}
.added-cart .product-rows TH A.view-all:active {
	LINE-HEIGHT: 20px; TEXT-TRANSFORM: uppercase; DISPLAY: block; FLOAT: right; FONT-SIZE: 11px; TEXT-DECORATION: underline !important
}
.added-cart .product-rows TD {
	VERTICAL-ALIGN: middle
}
.added-cart .product-rows TD.price {
	COLOR: #000000; FONT-SIZE: 21px; FONT-WEIGHT: bold
}
.added-cart .product-rows TD.price SUP {
	FONT-SIZE: 12px
}
.added-cart .product-rows TD INPUT {
	VERTICAL-ALIGN: middle
}
.added-cart .product-rows TD LABEL {
	DISPLAY: block; MARGIN-BOTTOM: 5px; COLOR: #828282; FONT-SIZE: 11px
}
.added-cart .product-rows TD .quantity-box {
	BORDER-BOTTOM: #808080 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #808080 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 10px; WIDTH: 40px; PADDING-RIGHT: 10px; BORDER-TOP: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; PADDING-TOP: 3px
}
A.learn {
	MARGIN-TOP: 12px; DISPLAY: block
}
.product-rating {
	POSITION: relative; PADDING-BOTTOM: 6px
}
.two-columns-container .product-rating {
	TEXT-ALIGN: left
}
.two-columns-container .no-review.product-rating {
	TEXT-ALIGN: right
}
.product-rating IMG {
	MARGIN-TOP: 5px; WIDTH: 100px
}
#body DIV.product-rating A {
	TEXT-DECORATION: none
}
DIV.product-rating A {
	TEXT-DECORATION: none
}
.product-rating .rating-count {
	POSITION: absolute; LINE-HEIGHT: 30px; WIDTH: 60px; COLOR: #b93e1d; FONT-SIZE: 10px; CURSOR: pointer; TEXT-DECORATION: none; LEFT: 102px
}
.product-detail .product-rating {
	LINE-HEIGHT: 1.5
}
.product-detail .rating-count {
	POSITION: static; LINE-HEIGHT: 1; PADDING-LEFT: 1em; WIDTH: auto; BOTTOM: 0px; FONT-SIZE: 1em
}
.round_bottom {
	-moz-border-radius-bottomleft: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px
}
.round_top {
	-moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px; border-top-right-radius: 4px; border-top-left-radius: 4px
}
.round_all {
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px
}
.footer-callout {
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px
}
.bigButton {
	-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px
}
.button {
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px
}
.button-alt {
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px
}
P.compare A {
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px
}
#wrapper > IFRAME {
	POSITION: absolute; LEFT: -50px
}
#wrapper > IMG {
	POSITION: absolute; LEFT: -50px
}
BODY > IMG[width='1'][height='1'] {
	POSITION: absolute; LEFT: -50px
}
#links {
	BORDER-LEFT: #919191 1px solid; PADDING-BOTTOM: 20px; MARGIN-TOP: 5px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: #ebebe4; OVERFLOW: auto; BORDER-TOP: #919191 1px solid; BORDER-RIGHT: #919191 1px solid; PADDING-TOP: 20px; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px; border-top-right-radius: 4px; border-top-left-radius: 4px
}
#links .column {
	LINE-HEIGHT: 1.5; LIST-STYLE-TYPE: none; WIDTH: 170px; FLOAT: left; COLOR: #333; FONT-SIZE: 11px; MARGIN-RIGHT: 15px
}
#links .column .heading {
	FONT-SIZE: 14px; FONT-WEIGHT: 700
}
#links .last.column {
	MARGIN: 0px
}
#links .column A {
	COLOR: #333; TEXT-DECORATION: none
}
#links .column A:hover {
	TEXT-DECORATION: underline
}
#links .column .copyright {
	COLOR: #555
}
#wrapper > IFRAME {
	POSITION: absolute; LEFT: -50px
}
#wrapper > IMG {
	POSITION: absolute; LEFT: -50px
}
#wrapper > IMG {
	POSITION: absolute; LEFT: -50px
}
BODY > IMG[width='1'][height='1'] {
	POSITION: absolute; LEFT: -50px
}
#links {
	BORDER-LEFT: #919191 1px solid; PADDING-BOTTOM: 20px; MARGIN-TOP: 5px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: #ebebe4; OVERFLOW: auto; BORDER-TOP: #919191 1px solid; BORDER-RIGHT: #919191 1px solid; PADDING-TOP: 20px; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px; border-top-right-radius: 4px; border-top-left-radius: 4px
}
#links .column {
	LINE-HEIGHT: 1.5; LIST-STYLE-TYPE: none; WIDTH: 170px; FLOAT: left; COLOR: #333; FONT-SIZE: 11px; MARGIN-RIGHT: 15px
}
#links .column .heading {
	FONT-SIZE: 14px; FONT-WEIGHT: 700
}
#links .last.column {
	MARGIN: 0px
}
#links .column A {
	COLOR: #333; TEXT-DECORATION: none
}
#links .column A:hover {
	TEXT-DECORATION: underline
}
#links .column .copyright {
	COLOR: #555
}
